# Generated by Django 4.2.7 on 2023-11-09 09:38

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("rw", "0007_update_modified_by"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="update",
            name="notice_paper",
        ),
        migrations.RemoveField(
            model_name="update",
            name="original_paper",
        ),
        migrations.AddField(
            model_name="update",
            name="notice_paper_doi",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="update",
            name="notice_paper_pubmed_id",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="update",
            name="notice_paper_url",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="update",
            name="original_paper_doi",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="update",
            name="original_paper_pubmed_id",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="update",
            name="original_paper_url",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.DeleteModel(
            name="PaperRecord",
        ),
    ]
